.bizlist {
	font-family: "Open Sans", sans-serif;
	margin: 100px;
}
.biz-list-item {
border-top-color: #dbd7d1;
border-top-style: solid;
border-top-width: 1px;
}

.bizlist .biz-name {
	font-size: 22px;
	font-weight: 600;
	display: block;
}
.biz-name a {
	color: #0081df;
}
.biz-name a:visited {
	color: #0081df;
}
.biz-name a:hover {
	color: #3f3a34;
}
.bizlist .biz-address {
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	text-indent: 20px;
}
.biz-folio {
margin: 0px;
color: #3f3a34;

}
.biz-folio .biz-name {
text-shadow: 2px 1px 2px black;
bottom: 5px;
z-index: 1;
padding: 15px 0px 5px 0px;
text-align: center;
right: 0px;
left: 0px;
position: absolute;
color: #f9f6ef;
font-size: 40px;
line-height: 35px;
font-family: "Droid Serif", serif;
background: #000\5;
background: rgba(0, 0, 0, 0.5);
-moz-border-radius-bottomright:2px;
	-moz-border-radius-bottomleft:2px;
	
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	
	-khtml-border-radius-bottom-right:2px;
	-khtml-border-radius-bottom-left:2px;
	
	border-bottom-right-radius:2px;
	border-bottom-left-radius:2px;
}
.biz-folio .biz-tagline {
color: #fffbf4;
font-style: italic;
font-size: 18px;
}
.biz-left-column {
border-color: #dad4d0;
border-style: solid;
border-width: 1px;
background-color: #fff;
padding: 15px;
margin: 5px 5px 30px 5px;
font-weight: 600;
font-size: 13px;
}
.biz-left-column-logo {
border-color: #dad4d0;
border-style: solid;
border-width: 1px;
background-color: white;
padding: 15px;
margin: 5px 5px 30px 5px;
font-weight: 600;
font-size: 13px;
}
.biz-left-column div {
	margin-left: 10px;
	margin-bottom: 8px;
	margin-top: 8px;
}
.biz-left-column .section-title {
padding-top: 7px;
font-size: 17px;
}
.biz-folio .biz-logo {
margin-left: auto;
margin-bottom: 10px;
margin-right: auto;
margin-top: 15px;
max-width: 190px;
}
.biz-folio .biz-logo img {
width: 100%;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}
.biz-folio .biz-phone {
letter-spacing: 1px;
color: #3f3a34;
	font-size: 15px;
	font-weight: 700;
}
.biz-folio .biz-address {
}
.biz-folio .biz-website {

}
.biz-folio .biz-map {

}
.biz-folio .biz-area {

}
.biz-right-column {
font-size: 16px;
line-height: 30px;
background-color: #fff;
margin: 5px;
padding: 20px;
border-color: #dad4d0;
border-style: solid;
border-width: 1px;
}
.section-title {
	padding-left: 15px;
	padding-bottom: 5px;
	padding-right: 8px;
	padding-top: 5px;
	background-color: #e1ecff;
	color: #000;
	font-weight: bold;
	font-family: "Droid Serif", serif;
	font-size: 24px;
	display: block;
}
.biz-folio .biz-desc {
	color: black;
}
a.return {
	font-size: 15px;
	font-weight: 700;
	color: white;
	background-color: #cd3239;
	padding: 7px 15px;
	-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
display: inline-block;
margin: 15px;
}
a.return:hover {
background-color: #f33b44;
}
.biz-header {
	position: relative;
}
.biz-header img {
	width: 100%;
		-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}
.biz-photos {
text-align: center;
margin-top: 20px;
}
.biz-photos img {
height: 100px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
margin: 10px;
}
.breadcrumb {
	color: #a69b99;
	font-size: 12px;
	margin: 10px 0px 0px 20px;
	font-weight: 700;
	text-transform: uppercase;
}
#biz-search {
	padding-left: 15px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
	font-size: 11px;
	color: #a99e9c;
	top: 0px;
	width: 250px;
	right: 5px;
	position: absolute;
	margin: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #dad4d0;
	background-color: white;
}
#biz-search input[type="image"] {
width: 16px;
height: 19px;
	padding-right: 10px;
	float: right;
	text-align: right;
}
#biz-search input[type="text"] {
border: white;
padding-top: 3px;
}
.page-nav {
	position: relative;
}
.biz-main {
	text-align: center;
}
.biz-main-search #biz-search {
	width: 100%;
	max-width: 600px;
	position: relative;
	border-width: 1px;
	border-style: solid;
	border-color: #d8d1cd;
	margin: 20px auto;
	background-color: #fff;
	
	padding: 15px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	-khtml-border-radius:40px;
	border-radius:40px;
}
.biz-main-search #biz-search i {
	display: block;
}
.biz-main-search #biz-search input[type="text"] {
width: 90%;
font-size: 25px;
border: white;
text-indent: 15px;
color: #716867;
font-weight: 300;
}
.biz-main-search #biz-search input[type="image"] {
width: 25px;
height: 25px;
	padding-right: 10px;
	padding-top: 5px;
	float: right;
	text-align: right;
}

.main-cat-wrapper {
max-width: 700px;
margin: 0px auto;
}
.main-cat-link {
position: relative;
background-color: #000;
padding: 5px 5px 0px 5px;
}
.main-cat-link img {
width: 100%;
opacity: .6;
}
.main-cat-link img:hover {
opacity: 1.0;
}
.main-cat-link h1 {
text-shadow: 2px 2px 3px black;
position: absolute;
top: 37%;
left: 0;
right: 0;
text-transform: uppercase;
color: #fff;
font-size: 17px;
font-weight: 600;
z-index: 1;
}

.main-cat-link a {
color: #000;
}
.main-cat-link a:visited {
color: #fff;
}
.main-cat-link a:hover {
color: #ccc;
}
.biz-main p {
margin-right: auto;
margin-left: auto;
max-width: 750px;
color: #6d6766;
font-size: 13px;

}

ul.column-list {
max-width: 820px;
margin: 0px auto;
padding: 0px;
text-align: center;
}
ul.column-list li {
width: 230px;
display: inline-block;
list-style-type: none;
margin: 10px;
padding: 10px;
vertical-align: top;
text-align: left;
}
ul.column-list li .biz-name {
	font-size: 18px;
	font-weight: 600;
	padding-left: 5px;
}
ul.column-list li .biz-address {
	font-size: 14px;
	padding-left: 10px;
}
.search-title-display {
	max-width: 500px;
font-size: 30px;
margin: 30px auto 50px;
font-family: "Droid Serif", serif;
color: #292427;
font-weight: 700;
}
.search-term {
font-size: 45px;
line-height: 0px;
}
.searched-for #biz-search {
top: 155px;
right: 100px;
}
a.back-to-cat {
display: inline-block;
margin-top: 0px;
margin-left: 0px;
font-size: 13px;
font-weight: 600;
}
.main-search-parent #biz-search {
position: static;
}
ul.filter-list {
margin: 0px 0px 0px 10px;
padding: 0px;
}
ul.filter-list li {
list-style-type: none;
font-weight: 400;
margin: 3px 0px 3px 8px;
font-size: 13px;
}
.filter-list a, .filter-list a:visited {
color: #0097ff;
}
.filter-name {
font-weight: 600;
font-size: 12px;
}
.catdesc {
margin: 10px auto;
max-width: 900px;
font-size: 16px;
text-align: center;
}
ul.column-list-all {
margin: 0px;
padding: 0px;
text-align: center;
}
ul.column-list-all li {
width: 230px;
display: inline-block;
list-style-type: none;
margin: 10px;
padding: 10px;
vertical-align: top;
text-align: left;
}
ul.column-list-all li .biz-name {
	font-size: 18px;
	font-weight: 600;
	padding-left: 5px;
}
ul.column-list-all li .biz-address {
	font-size: 14px;
	padding-left: 10px;
}
.all-biz-search #biz-search {
position: static;
max-width: 130px;
margin: 0px 0px 3px 5px;
}
.all-biz-search #biz-search input[type="image"] {
width: 15px;
height: 15px;
	padding-right: 5px;
	padding-top: 0;
	float: right;
	text-align: right;
}
.all-biz-search #biz-search input[type="text"] {
width: 80%;
font-size: 11px;
}
.center-bread-crumb {
text-align: center;
font-size: 13px;
font-weight: 600;
text-transform: uppercase;
}
.center-bread-crumb i {
	font-size: 12px;
	padding-left: 11px;
	padding-right: 9px;
	color: #cd3239;
}
.search-desc {
	font-size: 12px;
	text-align: center;
	font-weight: 700;
	color: #6d6766;
}
.cat-name-box {
margin: 10px;
text-align: center;
letter-spacing: 1px;
font-family: "Droid Serif", serif;
font-size: 35px;
text-transform: uppercase;
color: black;
}
.businesstext {
margin: 0px auto;
max-width: 1000px;
text-align: center;
font-size: 13px;
line-height: 23px;
font-weight: 400;
color: #6d6766;
}
.locations {
	text-align: center;
}
.locations div {
	text-align: center;
	display: inline-block;
	max-width: 400px;
	width: 100%;
	margin: 10px;
	padding: 20px
	font-size: 16px;
	vertical-align: top;
	font-weight: bold;
	background-color: #fff;
	min-height: 300px;

}
.locations div img {
	display: block;
	margin: 10px auto 20px;
}
.locations a:link {
	color: #000;
}
.locations a:visited {
	color: #000;
}
.locations a:hover {
	opacity: .7;
}
.locations div h1 {
	border-bottom: 1px solid #ccc;
	font-size: 18px;
	font-weight: bold;
}
/* --------------------------------------------------------------------- Annual Event Styles */
.event-list-padding {
padding-left: 30px;
}
.event-list-wrap {
max-width: 960px;
margin: 0 auto;
}
.event-name {
font-weight: bold;
font-size: 18px;
font-family: "Droid Serif", serif;
padding: 10px 0;
margin-bottom: 10px;
border-bottom: 5px solid #b70000;
display: block;
}
.event-list-item {
margin: 30px;
display: inline-block;
vertical-align: top;
width: 250px;
font-size: 14px;
font-weight: 400;
line-height: normal;
text-align: left;
}
.img-wrap {
width: 250px;
height: 250px;
margin: 0 auto;
text-align: center;
overflow: hidden;
position: relative;
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: cover;
}